package com.brilliance.isc.esb.model.whj.res.sinosure;

import lombok.Data;

@Data
public class ApplyNotice {

    public String safeAssetId;
    public String pdfData;

    public ApplyNotice() {
    }

    public ApplyNotice(String safeAssetId, String pdfData) {
        this.safeAssetId = safeAssetId;
        this.pdfData = pdfData;
    }
}
